@charset "utf-8";
/* CSS Document */
body {
	margin:10px ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color:#ffffff;
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color: #000000;
	text-decoration:underline;
}
h1 {
	font-size: 18pt;
	font-weight:bold;
	margin:3px 0px;
}
p.sous_titre {
	font-size: 16pt;
	font-weight:bold;
	margin:3px 0px;
}
h2, h2.spip {
	font-size: 14pt;
	margin:3px 0px;
	padding:0;
}
h3, h3.spip {
 font-size: 12pt;
 border:none;
 margin:3px 0px;
}
h4, h4.spip {
 font-size: 10pt;
margin:3px 0px;
}
h5, h5.spip {
 font-size: 12pt;
 color: #000;
	margin:3px 0px;
}
h6, h6.spip {
 font-size: 10pt;
 color: #000;
	margin:3px 0px;
}
.accessibilite{
display:none;
}
/*********************/
/* Divs mise en page */
/*********************/
#entoure-conteneur
{
	width:100%;
	background-image:none;
}
#conteneur, #conteneur-vide {
	border: none;
	background-image: none;
	width:100%;
	background-color:#FFFFFF;
}

#entete, #gauche, #nav1, #calendar, #outil_sommaire, #menu-haut, #breves, #droite, #chemin, div.imprim, .accessibilite, #pied p span, .spip-admin-float, p.hautpage, a.sommaire_ancre, object, .menulist, #documents_portfolio {
display:none;
}

#centre {
	margin: 0 225px 0 190px;
}

#contenu {
	margin: 10px;
	padding:10px;
	height:1%;
	border: none;
	background-image: none;
}

#pied {
 text-align: center;
 color:#ffffff;
 font-size:90%;
}
#pied a{
 color:#ffffff;
}
p.desc {
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 10px 0px;
	padding:0;
}
div.imprim {
float:right;
margin:10px;
}
p.chapeau {
	font-family: Arial, Helvetica, sans-serif;
	font-size:110%;
	font-style:italic;
	margin:10px 0;
	padding:10px;
	background-color:#F0F0F0;
	border: 1px solid #cccccc;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-radius-topleft: 8px;
	border-radius-topright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-radius-bottomleft: 8px;
	border-radius-bottomright: 8px;
	font-weight: bold;

}
div.ss_rub_et_art {
	clear:inherit;
	border-bottom: #cdcdcd dotted 1px;
	padding:0 7px 0 0;
	margin:5px 0 10px 0;
}
div.ss_rub_et_art img {
	margin:0 20px;
}
ul.plan {
    list-style-type:none;
    margin:0px 0 0 20px;
    padding:0px 5px 0px 0;
  }
.caractencadre-spip, .caractencadre2-spip {
	font-size:100%;
}